TakenAt: 2018-07-19T16:46:58Z
TakenSrc: meta
UID: pqbcf251gcge27q6
Type: image
Title: Farm / Tübingen / 2018
TimeZone: Europe/Berlin
PlaceSrc: meta
Altitude: 435
Lat: 48.533905
Lng: 9.013544
Year: 2018
Month: 7
Day: 19
ISO: 25
Exposure: 1/1083
FNumber: 2.2
FocalLength: 29
Quality: 4
Details:
  Keywords: baden-württemberg, cow, demo, farm, germany, gold, tubingen, tübingen
CreatedAt: 2020-06-03T09:15:41Z
UpdatedAt: 2021-02-21T21:37:44.538231855Z
